local assets =
{
	Asset( "ANIM", "anim/physalis.zip" ),
	Asset( "ANIM", "anim/ghost_physalis_build.zip" ),
}

local skins =
{
	normal_skin = "physalis",
	ghost_skin = "ghost_physalis_build",
}

local base_prefab = "physalis"

local tags = {"PHYSALIS", "CHARACTER"}

return CreatePrefabSkin("physalis_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})